@charset "UTF-8";
.contact.mainContents {
  width: 100%;
  max-width: 100%;
}
@media (max-width: 750px) {
  .contact.mainContents {
    padding: 0;
  }
}
.contact.mainContents .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 55px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .contact.mainContents .page-ttl {
    font-size: 1.5rem;
    margin-bottom: 60px;
  }
}
.contact.mainContents .mainContentsL {
  padding: 0;
  width: 280px;
}
@media (max-width: 1024px) {
  .contact.mainContents .mainContentsL {
    width: 160px;
  }
}
.contact.mainContents .mainContentsL ul {
  border-top: solid 1px #6C6C6C;
  padding-top: 27px;
}
.contact.mainContents .mainContentsL ul li {
  padding-bottom: 27px;
  border-bottom: solid 1px #6C6C6C;
  margin-bottom: 27px;
}
.contact.mainContents .mainContentsL ul li a {
  color: #6C6C6C;
  font-size: 1.4rem;
  letter-spacing: 0.07em;
}
.contact.mainContents .mainContentsL ul li a:link {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsL ul li a:visited {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.guide {
  width: calc(100% - 322px);
}
@media (min-width: 751px) and (max-width: 1023px) {
  .contact.mainContents .mainContentsR.guide {
    width: calc(100% - 186px);
  }
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide {
    width: 100%;
    max-width: 100%;
    border-top: solid 1px #6C6C6C;
  }
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
  max-width: 824px;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox {
  padding-left: 20px;
  padding-bottom: 52px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox {
    padding-left: 30px;
    padding-top: 27px;
    padding-bottom: 25px;
    padding-right: 10px;
    border-bottom: solid 1px #6C6C6C;
  }
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox * {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox h3 {
  font-size: 1.4rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  margin-bottom: 34px;
  margin-left: -20px;
  font-weight: 500;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox h3 {
    margin-bottom: 25px;
    font-size: 1.3rem;
  }
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl:not(:first-child) {
  margin-top: 35px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl:not(:first-child) {
    margin-top: 25px;
  }
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl dt {
  font-size: 1.4rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  margin-bottom: 17px;
  font-weight: 500;
  padding: 0;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl dt {
    font-size: 1.3rem;
    margin-bottom: 15px;
  }
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl dd {
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-weight: 400;
  line-height: 2rem;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl dd:not(:last-child) {
  margin-bottom: 35px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl dd:not(:last-child) {
    margin-bottom: 25px;
  }
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox p, .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox ul, .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox ol {
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-weight: 400;
  line-height: 2rem;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox p:not(:last-child), .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox ul:not(:last-child), .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox ol:not(:last-child) {
  margin-bottom: 20px;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox ul li, .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox ol li {
  font-size: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-weight: 400;
  line-height: 2rem;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox a {
  color: #6C6C6C;
  text-decoration: underline;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox a:link {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox a:visited {
  color: #6C6C6C;
}
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox .creditcard-img {
  margin-top: 15px;
  max-width: 100%;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox .creditcard-img {
    margin: 15px auto 0;
  }
}

html[lang=en] .mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox * {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
@media (min-width: 751px) {
  html[lang=en] .mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox h3 {
    font-size: 1.3rem;
    font-weight: bold;
  }
}
@media (min-width: 751px) {
  html[lang=en] .mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox dl dt {
    font-size: 1.3rem;
    font-weight: bold;
  }
}

/* AURALEE-601対応 ここから */
.contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox .gift_wrapping_img {
   width: 200px;
}
@media (max-width: 750px) {
  .contact.mainContents .mainContentsR.guide .mainContentsRContent .mainContentsInner .guideBox .gift_wrapping_img {
    width: auto;
  }
}
/* AURALEE-601対応 ここまで */
